body {
    background-color: #005dd2;
    font-family: 'Arial';
    padding: 3em;
}

a {
     color: #FAF500;
	font-size: 1em;
    
	text-decoration: none;
      }
a:hover {
	color:aliceblue;
	opacity: 1;
	
	
	}


html {
  scroll-behavior: smooth;
}

#section1 {
 

}


#section2 {

}


.accordion {
	background-color: transparent;
	color: #FAF500;
	cursor: pointer;
	border: none;
	text-align: left;
	outline: none;
	font-size: 1em;
	transition: 0.4s;
}

.active, .accordion:hover {
color: #FAF500;
	

}

.accordion:after {
	content: '\002B';
	color: #FAF500;
	font-weight: bold;
	float: right;
	margin-left: 5px;
	margin-bottom: 10px;
}

.active:after {
  content: "\2212";
}

.panel {
  color: #FFFFFF;
  padding: 0 16px;
  background-color: #00336C;
  opacity: 0.8;
  max-height: 0;
  overflow: hidden;
  font-size: 0.8em;
  border-radius: 2px;
  transition: max-height 0.2s ease-out;
}

@media screen and (min-width: 360px) and (max-width: 700px) {

	#v0 {
    position: fixed;
	top: 0;
	left: -200px;
    height: 100%;
	
}
	.content {
	position: sticky;
	position: -webkit-sticky;
	width: 100%;
	top: 5%;

	/* [disabled]background-repeat: repeat; */
}

	h1 {
    font-size: 2em;
    background: #FAF500;
	color: #004899;
	opacity: 1;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 2px;
    margin: 0;
}
	texth {
    font-size: 1em;
	background: #004899;
	color: #FFFFFF;
	opacity: 0.9;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 2px;
    margin-top: 10px;
}
	
}

@media screen and (min-width: 700px) and (max-width: 800px) {

	#v0 {
    position: fixed;
	top: -25%;
	left: 00px;
    width: 100%;
	
}
	.content {
	position: sticky;
	position: -webkit-sticky;
	width: 100%;
	top: 5%;

	/* [disabled]background-repeat: repeat; */
}

	h1 {
    font-size: 2em;
    background: #FAF500;
	color: #004899;
	opacity: 1;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 2px;
    margin: 0;
}
	texth {
    font-size: 1em;
	background: #004899;
	color: #FFFFFF;
	opacity: 0.9;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 2px;
    margin-top: 10px;
}
	
}


@media screen and (min-width: 800px) and (max-width: 960px) {

	#v0 {
    position: fixed;
	top: 0;
	left: -200px;
    height: 100%;
	
}
	.content {
	position: sticky;
	position: -webkit-sticky;
	width: 100%;
	top: 5%;

	/* [disabled]background-repeat: repeat; */
}


h1 {
    font-size: 2.5em;
    background: #FAF500;
	color: #004899;
	opacity: 1;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 2px;
    margin: 0;
}

texth {
    font-size: 1.5em;
	background: #004899;
	color: #FFFFFF;
	opacity: 0.9;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 2px;
    margin-top: 10px;
}
	
}


@media screen and (min-width: 960px) {

#v0 {
    position: fixed;
	top: -25%;
	left: 0;
    width: 100%;
}

.content {
	position: sticky;
	position: -webkit-sticky;
	width: 80%;
	top: 10%;

	/* [disabled]background-repeat: repeat; */
}

	h1 {
    font-size: 3em;
    background: #FAF500;
	color: #004899;
	opacity: 1;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 2px;
    margin: 0;
}

texth {
    font-size: 1.5em;
	background: #004899;
	color: #FFFFFF;
	opacity: 0.9;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 2px;
    margin-top: 10px;
}
	
	

}


#set-height {
	display: block;
	max-height: 1200px;	
}

section {
    z-index: 1;
    position: relative;
}





h2 {
    font-size: 2em;
    
	color: #FAF500;

}



text_gelb {
    font-size: 1.0em;
	color: #FAF500;

}

p { font-size: 1.5em;


}

section:nth-of-type(1) {
    height: 1700px;
}
section:nth-of-type(2) {
    height: 2000px;
}
section:nth-of-type(3) {
    height: 3000px;
}
section:nth-of-type(4) {
    height: 3200px;
}
section:nth-of-type(5) {
    height: 2700px;
}

section:nth-of-type(6) {
    height: 3000px;
}











.entered {
	-webkit-animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 00.530) both;
	        animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 00.530) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2018-7-4 16:24:12
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation text-focus-in
 * ----------------------------------------
 */
 @-webkit-keyframes text-focus-in {
    0% {
      -webkit-filter: blur(12px);
              filter: blur(12px);
      opacity: 0;
    }
    100% {
      -webkit-filter: blur(0px);
              filter: blur(0px);
      opacity: 1;
    }
  }
  @keyframes text-focus-in {
    0% {
      -webkit-filter: blur(12px);
              filter: blur(12px);
      opacity: 0;
    }
    100% {
      -webkit-filter: blur(0px);
              filter: blur(0px);
      opacity: 1;
    }
  }
  